<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b82bca5e0f45287db4d24f3f2e02f86">
  <dict>
    <!--2023-01-03 11:23:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:42:16.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:42:16.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
